[<text>
<title>u.s. bank discount borrowings 361 mln dlrs</title>
<dateline>    new york, april 9 - </dateline>u.s. bank discount window borrowings
less extended credits averaged 361 mln dlrs a day in the week
to wednesday, april 8, the federal reserve said.
    total daily borrowings in the week fell 99 mln dlrs to 591
mln dlrs, with extended credits down 35 mln dlrs at 230 mln
dlrs. the week was the second half of the two-week statement
period that ended wednesday. net borrowings averaged 425 mln
dlrs in the first week of the period.
    commenting on the two-week statement period that ended on
april 8, the fed said banks had average net free reserves of
447 mln dlrs.
    a fed spokesman told a press conference that there were no
large one-day net misses in the fed's estimates of reserves in
the week ended wednesday.
    of the week's borrowings, money center banks accounted for
65 pct, and small banks for almost 35 pct. on wednesday, when
net borrowings were 1.36 billion dlrs and fed funds averaged a
high 6.45 pct, money center banks accounted for more than 90
pct of the borrowing.
    borrowings in the latest two weeks averaged 393 mln dlrs a
day, the highest since the statement period ended january 28.
    float ranged from about 250 mln dlrs on thursday to between
one and 1.25 billion dlrs on monday and tuesday.
    the spokesman said monday's float included 500 mln dlrs in
holdover float at one fed branch due to mechanical problems.
    about 500 mln dlrs of tuesday's float reflected
non-weather-related transportation float in one eastern reserve
bank.
    as-of adjustments ranged from minus 500 mln dlrs on monday,
when cash letter errors at two eastern reserve banks were
corrected, to plus 500 mln dlrs on thursday, when a correction
was made to unposted funds at a single bank.
    in the first half of the statement period ended wednesday,
banks held excess reserves on the first four days of the week
but ran a deficit on wednesday.
    in the second week, they ran a deficit on thursday, friday
and monday but held excess reserves on the final two days.
 reuter
</text>]